{
	"name": "AI销讲助手",
	"appid": "__UNI__7A1611D",
	"description": "AI销讲助手",
	"versionName": "1.1.0",
	"versionCode": "100",
	"transformPx": false,
	"app-plus": {
		"usingComponents": true,
		"nvueCompiler": "uni-app",
		"compilerVersion": 3,
		"splashscreen": {
			"alwaysShowBeforeRender": true,
			"waiting": true,
			"autoclose": true,
			"delay": 0
		},
		"modules": {
			"Push": {},
			"UIWebview": {},
			"Webview-x5": {}
		},
		"distribute": {
			"android": {
				"permissions": [
					"<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
					"<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
					"<uses-permission android:name=\"android.permission.READ_CONTACTS\"/>",
					"<uses-permission android:name=\"android.permission.VIBRATE\"/>",
					"<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
					"<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
					"<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
					"<uses-permission android:name=\"android.permission.WRITE_CONTACTS\"/>",
					"<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
					"<uses-permission android:name=\"android.permission.CAMERA\"/>",
					"<uses-permission android:name=\"android.permission.RECORD_AUDIO\"/>",
					"<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
					"<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
					"<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
					"<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
					"<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
					"<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
					"<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
					"<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
					"<uses-feature android:name=\"android.hardware.camera\"/>",
					"<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
					"<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
				],
				"abiFilters": ["armeabi-v7a", "arm64-v8a", "x86"]
			},
			"ios": {
				"idfa": false
			},
			"sdkConfigs": {
				"ad": {},
				"oauth": {}
			},
			"icons": {
				"android": {
					"hdpi": "",
					"xhdpi": "",
					"xxhdpi": "",
					"xxxhdpi": ""
				},
				"ios": {
					"appstore": "",
					"ipad": {},
					"iphone": {}
				}
			}
		}
	},
	"quickapp": {},
	"mp-weixin": {
		"appid": "wx8f883dca5ecc5510",
		"setting": {
			"urlCheck": false,
			"es6": true,
			"postcss": true,
			"minified": false
		},
		"usingComponents": true,
		"permission": {},
		"requiredBackgroundModes": ["audio"],
		"lazyCodeLoading": "requiredComponents",
		"plugins": {
			"WechatSI": {
				"version": "0.3.4",
				"provider": "wx069ba97219f66d99"
			},
			"digital-human-plugin": {
				"version": "3.0.0",
				"provider": "wxb827be471e4dce7b"
			}
		},
		"uniStatistics": {
			"enable": true
		}
	},
	"mp-alipay": {
		"usingComponents": true
	},
	"mp-baidu": {
		"usingComponents": true
	},
	"mp-toutiao": {
		"usingComponents": true
	},
	"h5": {
		"router": {
			"base": "/pages/login/guide"
		}
	},
	"uniStatistics": {
		"version": "1"
	}
}
